
# IO_L11P_T1_SRCC_35	100MHz
set_property PACKAGE_PIN L16 [get_ports clk_100]
set_property IOSTANDARD LVCMOS33 [get_ports clk_100]
create_clock -add -period 10.00 -waveform {0 5} \
	-name clk_100 [get_ports clk_100]

# Serial RX (input)
set_property PACKAGE_PIN V20 [get_ports {ser_rx}]
set_property IOSTANDARD LVCMOS33 [get_ports {ser_rx}]

# Serial TX (output)
set_property PACKAGE_PIN W20 [get_ports {ser_tx}]
set_property IOSTANDARD LVCMOS33 [get_ports {ser_tx}]

# Fifo Reset
set_property PACKAGE_PIN U20 [get_ports {fifo_reset}]
set_property IOSTANDARD LVCMOS33 [get_ports {fifo_reset}]
